/* CSS Document */
h1 {
	font-family: Tahoma;
	font-size: 30px;
	color: #231F20;
	font-weight: normal;
	padding-top: 8px;
	padding-bottom: 6px;
}
h2 {
	font-family: Tahoma;
	font-size: 18px;
	font-weight: normal;
	color: #ED1B24;
	margin: 0px;
	padding: 0px;
	display: inline;
}
h3 {
	font-size: 18px;
	color: #231F20;
	font-weight: normal;
	display: inline;
	margin: 0px;
	padding: 0px;
}
h4{
	font-size:19px; 
	line-height:16px; 
	margin-bottom:12px;
	color:#3C3C3C;
}
h5{
	font-size:16px;
	padding:0px;
	color:#006699;
	margin-top: -10px;
	font-style: italic;
}
h6 {
	font-family: Tahoma;
	font-size: 0.55em;
	font-weight: normal;
	color: #403F69;
}
.red-18 {
	color: #ED1B24;
	font-size: 18px;
	display: block;
	margin-bottom: -12px;
}
.red-20 {
	color: #ED1B24;
	font-size: 20px;
	display: block;
	margin-bottom: -12px;
}
.white-18 {
	font-size: 18px;
	color: #FFF;
}
.black-18 {
	color: #000;
	font-size: 18px;
	line-height: 44px;
	font-weight: bold;
}
.black-16b {
	color: #000;
	font-size: 16px;
	font-weight: bold;
}
.black-18b {
	color: #000;
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
}
.black-14 {
	color: #000;
	font-size: 14px;
}
.black-12 {
	color: #000;
	font-size: 12px;
	font-weight: bold;
}
.black-30 {
	font-family: Tahoma;
	font-size: 30px;
	color: #231F20;
	font-weight: normal;
	padding-top: 8px;
	padding-bottom: 6px;
}
